.blogFeatureCardImg {
    width: 100%;
    max-width: 678px;
    border-radius: 32px;
    padding: 200px 32px 32px;
    background-size: cover;
    position: relative;
    z-index: 3;
    box-shadow: 0px 4px 24px 0px #0000001F;
}

.blogFeatureCardImg::before {
    border-radius: 32px;
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.507878) 72.55%, rgba(0, 0, 0, 0.7) 100%);
    z-index: 1;
}

.blogFeatureCardContent {
    position: relative;
    z-index: 3;
    max-width: 500px;
}

.blogFeatureCardContent h4,
.blogFeatureCardContent span,
.blogFeatureCardContent a {
    color: var(--color-white);
}

.whiteDateTime ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.whiteDateTime ul li {
    display: flex;
    align-items: center;
    position: relative;
}

.whiteDateTime ul li:first-child {
    border-right: 1px solid #fff;
    padding-right: 16px;
}

.whiteDateTime ul li span {
    color: var(--color-white);
}


.recentTopImg img {
    max-width: 215px;
    border-radius: 12px;
    box-shadow: 0px 4px 24px 0px #0000001F;
}


.recentTopCont h5 {
    font-weight: 500;
    padding-bottom: 15px;
}

.recentTopCont h5 a {
    color: #1D1D1D;
}

.blogDuration {
    list-style: none;
    margin: 0;
    padding: 0;
}

.blogDuration li {
    display: flex;
    align-items: center;
    position: relative;
    font-size: 15px;
    color: #4D4D4D;
    font-weight: 600;
}

.blogDuration li:first-child {
    border-right: 1px solid #E1E1E1;
    padding-right: 16px;
}

.blogDuration li svg path {
    fill: #986E34
}

.recentBlogInner {
    flex-wrap: wrap;
}

.blogCardsList {
    width: calc((100% - 80px) / 3);
}

.recentBlogImg img {
    border-radius: 12px;
}

.blogCardsListContentTitle a {
    font-size: 20px;
    font-weight: 500;
    color: #1D1D1D;
}

.blogCardsListContent p a {
    text-decoration: underline;
}

/* Pagination css */
.blogPagination ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.blogPagination ul li .page-numbers {
    border: 1px solid #13753F;
    border-radius: 50%;
    height: 48px;
    width: 48px;
    align-items: center;
    display: flex;
    justify-content: center;
    box-shadow: 0px 4px 20px 0px #0000000F;
}

.blogPagination ul li .page-numbers:hover {
    background-color: #13753F;
    color: #fff;
}

.leftArrow {
    opacity: 30%;
    transform: rotate(180deg);
    transition: all ease 0.3s;
    border-radius: 50%;
}

.leftArrow:hover,
.leftArrow:focus,
.leftArrow:active {
    opacity: 1;
    background-color: #13753F;
}

.leftArrow:hover svg path,
.leftArrow:focus svg path,
.leftArrow:active svg path {
    stroke: #fff;
}

.leftArrow svg path {
    stroke: #13753F;
}

span.page-numbers.current {
    background-color: #13753F;
    color: #fff;
}

.rightArrow,
.leftArrow {
    background-color: #13753F;
    border-radius: 50%;
}

.leftArrow svg path {
    stroke: #fff;
}

.blogLeftDetail [id] {
    scroll-margin-top: 140px;
}


/* Media Query */
@media (max-width:991px) {
    .blogFeatureCard {
        flex-wrap: wrap;
    }

    .blogFeatureCardImg {
        max-width: 100%;
    }
}

@media(max-width:767px) {
    .recentBlogImg img {
        width: 100%;
    }

    .recentTopImg img {
        max-width: 100%;
    }

    .blogFeatureCardContent ul {
        flex-direction: column;
    }

    .blogFeatureCardContent ul li:first-child {
        border: none;
    }

    .recentTop {
        flex-direction: column;
        align-items: self-start;
    }

    .blogFeatureCardImg {
        padding: 150px 20px 20px;
    }

    .blogCardsList {
        width: 100%;
    }

    .blogPagination ul li .page-numbers {
        font-size: 14px;
        height: 33px;
        width: 32px;
    }
}



/* Blog Detail page css */
.heroBannerContent .whiteDateTime ul li span {
    font-size: 15px;
}

.blogLeftDetail {
    width: calc(100% - 24px);
    border-right: 1px solid #CBCBCB;
    padding-right: 48px;
}

.blogLeftDetail ol {
    list-style: none;
    padding: 0;
}

.blogLeftDetail p a {
    text-decoration: underline;
}

.blogLeftDetail img {
    border-radius: 35px;
    margin-top: 35px;
}

.blogRightDetail {
    width: calc(100% - 480px);
}

.blogTableCont {
    height: 100%;
    max-height: 100px;
    overflow-y: scroll;
    direction: rtl;
}

#style-1::-webkit-scrollbar-track {
    border-radius: 6px;
    background-color: #E8E8E8;
}

#style-1::-webkit-scrollbar {
    width: 4px;
    border-radius: 6px;
    background-color: #E8E8E8;
}

#style-1::-webkit-scrollbar-thumb {
    border-radius: 6px;
    background-color: #986E34;
}

.blogTableCont ul {
    direction: ltr;
    padding-left: 20px;
    margin: 0;
    list-style: none;
}

.blogTableCont ul li {
    margin-bottom: 16px;
    font-size: 16px;
    font-weight: 500;
}

.blogTableCont ul li:last-child {
    margin-bottom: 0;
}

.blogTableCont ul li.active a {
    color: #986E34;
}

.blogTableCont ul li a {
    color: #4D4D4D;
    font-weight: 400;
}

.similarPosts {
    border-top: 1px solid #CBCBCB;
    margin-top: 30px;
}

.similarPostsList .similarPostImg {
    width: calc(100% - 20px);
}

.similarPostsList .similarPostImg img {
    height: 115px;
    border-radius: 12px;
    width: 100%;
}

.similarPostCont {
    width: calc(100% + 150px);
}

.similarPostCont h5 {
    font-size: 18px;
    margin-bottom: 12px;
}

.similarPostsList .blogDuration li:first-child {
    border: none;
}

.LocalPestForm {
    border-top: 1px solid #CBCBCB;
    margin-top: 32px;
}

.LocalPestFormInner {
    box-shadow: 0px 4px 24px 0px #0000001F;
    padding: 24px;
    border-radius: 32px;
}

.blogShareLinks {
    width: 60%;
    border-top: 1px solid #CBCBCB;
    border-bottom: 1px solid #CBCBCB;
}

.postAuthorShare img {
    height: 35px;
    width: 35px;
    background: #D9D9D9;
    border-radius: 50%;
}

.postAuthorSocialShare ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.postAuthorSocialShareListLink {
    background-color: #986E34;
    height: 35px;
    width: 35px;
    border-radius: 50%;
}
/* .LocalPestFormContent .wpforms-submit {font-size: 0 !important;} .LocalPestFormContent .wpforms-submit::after {content: "Submit";font-size: 16px;} */

@media(max-width:991px) {
    .blogDetailInner {
        flex-wrap: wrap;
    }

    .blogLeftDetail,
    .blogRightDetail {
        width: 100%;
        border: 0;
        padding-right: 0;
    }

    .similarPostsList .similarPostImg {
        width: 20%;
    }
}